html body .eds-page-header {
    background-color: #192945;
}

.button--prime {
    background: #192945 !important;
}

/*FONTS IMPORT*/
@font-face {
  font-family: "Quicksand_Bold";
  src: url("../fonts/Quicksand_Bold.otf") 
}

@font-face {
  font-family: "Sofia_Pro_Regular";
  src: url("../fonts/Sofia_Pro_Regular_Az.otf") 
}

h2 {
    font-family: 'Quicksand_Bold';
}

p {
    font-family: 'Sofia_Pro_Regular' !important;

}

.eds-radio-legend {
    font-family: 'Sofia_Pro_Regular' !important;

}

.eds-label{
    font-family: 'Sofia_Pro_Regular' !important;

}

.eds-label-required {
    font-family: 'Sofia_Pro_Regular' !important;
}

.eds-input {
    font-family: 'Sofia_Pro_Regular' !important;
  
}

.button--basic {
    font-family: 'Sofia_Pro_Regular' !important;  
}